.ffolder{float:unset !important; margin:20px auto !important;}


/* admin */
.wrap{width:100%; min-height:100%; height:auto; background:#f7f7f9; position:relative;}
.adm_logout{font-size:13px; cursor: pointer; position: absolute; top:50%; right:24px; transform: translateY(-50%); -ms-transform: translateY(-50%);
  background:transparent; border:1px solid #fff; padding:8px 16px; border-radius: 50px; color:#fff; line-height: 1;}
.adm_logout:hover{background:#4e5769; color:#fff;}

/* adm aside */
.adm_aside{position:fixed; top:0; left:0; max-width:240px; width:100%; height:100vh; background:#2e3c56; box-shadow:0 2px 6px 0 hsla(0,0%,0%,0.15); z-index:9999;}
  .adm_aside.on{left:-240px;}
.adm_aside_title{height:60px; padding:0 24px; display: flex;display: -ms-flexbox; -ms-flex-align: center; align-items: center; background-color:#222e44; } 
.adm_aside_title a{color:#fff; font-size:20px; font-weight: 600;}
.side_main_menu,
.side_main_menu ul,
.side_main_menu ul li,
.side_main_menu ul li a {
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.side_main_menu {width: 100%; height:100%;}
.side_main_menu li a{padding:20px 24px; color:#fff;}
.side_main_menu li.active a{background:#4e5769; font-weight: 600;}
.side_main_menu li:hover a{background-color: #4e5769;}


/* adm container*/

.adm_container{min-height: 100vh; padding-left:240px; position:relative;}
  .adm_container.on{padding-left:0;}

.adm_form{display:grid;}

/* adm header */
.adm_header{position: relative; top:0; left:0; width:calc(100% - 240px); padding:0; background:#222e44;
  width:100%; box-shadow:0 2px 6px 0 hsla(0,0%,0%,0.2);  z-index:999;}
  .adm_header.on{left:0; width:100%; height:60px;}
.adm_header_container{padding:0px 16px; width:100%; height:60px; position:relative;}
.adm_logo{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-size:20px; }
.adm_logo a{color:#fff;}
.adm_utill{text-align:right;}

/* adm footer */
.adm_footer{width:100%; background:#fff; padding:12px; box-shadow:0 -1px 6px 0 hsla(0,0%,0%,0.1); font-size:12px; color:#888;}
.adm_footer_copy{padding:10px 0;text-align: center;}


/* adm main container */
.adm_main_container{min-height:calc(100vh - 125px); padding:24px; position:relative; }

/* adm section container */
.adm_section_container{margin-bottom:32px; background:#fff; border-radius:4px; box-shadow:0 1px 6px 0 hsla(0,0%,0%,0.2); border-radius: 6px; overflow: hidden;}
.adm_section_container .adm_section_container_body{margin-bottom:32px; padding:24px; height:100%; background:#fff;}

.adm_main_footer{padding-bottom:24px; position:relative;}
.adm_main_footer input{padding-left:16px; padding-right:16px; cursor: pointer; margin-right:6px;}
.adm_main_footer input:last-child{margin-right:0;}
.adm_main_footer input.adding{background:#299cff; color:#fff; border:1px solid #06BAEE;}


/* adm menu bar */
.adm_menu_bar{position:absolute; top:50%; left:20px; transform:translateY(-50%); width:24px; height:14px;  cursor:pointer;}
.adm_menu_bar span{display:block; width:20px; height:2px; background:#252930;}
.adm_menu_bar span:nth-child(2) {margin:4px 0;}


/* login */
.login_container{width:576px; max-width:100%; margin-bottom:5%;}
.login_container .input_control{padding-bottom:16px;}
.login_container .btn_control button{width:100%;}
.excep{width:100%; padding:10px; background:#ddd; position:relative;}
.excep > div{width:100%;}
.excep > div > div{text-align:center;}
.excep strong{font-size:18px; display:inline-block; padding-right:3px;}
.excep p{display:inline-block;}
.excep p strong{color:#f00;}
.excep > div > div > div{padding:5px; background-color:#3375e0; cursor:pointer; margin:0 auto; display:inline-block;}
.excep span{color:#fff; text-align:center; display:block;}
.excep span a{display:block; color:#fff; text-decoration:none;}

.wi_upload_name{height:40px; padding:8px; width:calc(100% - 92px);}
.wi_upload_file_btn { border-radius: 2px;	cursor: pointer;	display: inline-block;
	height: 40px;	margin-left: 6px;	font-size: 14px;	background: #18d39e ; padding-left:16px; padding-right:16px;
	color: #fff;	line-height: 40px;	text-align: center;	vertical-align: top;}

/* ********************************************* *
 * 1650px
 * ********************************************* */
@media screen and (max-width: 1650px) {
	#list_wrap > div{width:20%;}
}
/* 1650px end */


/* ********************************************* *
 * 1440px
 * ********************************************* */
@media screen and (max-width: 1440px) {
	.adm_main_container{padding:108px 32px 48px;}
}
/* 1440px end */



/* ********************************************* *
 * 1201px
 * ********************************************* */
@media screen and (min-width: 1201px) {

  .adm_aside{left:0}
}
/* 1201px end */



/* ********************************************* *
 * 1200px
 * ********************************************* */
@media screen and (max-width: 1200px) {

  .adm_aside{width:240px; left:-100%;}
  .adm_aside.on{left:0px;} 
  .adm_container{padding-left:0;}
  .adm_header{left:0; width:100%; height:60px;}
  .adm_menu_bar.on{left:240px; transition:left .3s ease;}  
}
/* 1200px end */



/* ********************************************* *
 * 768px
 * ********************************************* */
@media screen and (max-width: 768px) {

  .adm_main_container{padding:108px 16px 16px;}
  #list_wrap > div{width:25%;}
}
/* 768px end */



/* ********************************************* *
 * 767px
 * ********************************************* */
@media screen and (max-width: 767px) {

  .adm_main_container{ padding-left:0; padding-right:0; padding-bottom:16px;}
  #list_wrap > div{width:33.33%;}

  .adm_main_footer input{width:18%;}
}
/* 767px end */
